#NoiseCapture export header file
#Sun Apr 12 05:30:27 GMT+02:00 2026
time_length=4998
device_product=BRP-NX1MEEA
microphone_settings={"description"\:"builtin_mic_1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=BRP-NX1M
record_utc=1775959595652
version_number=65
user_profile=NONE
uuid=833077de-344d-4863-82c8-6b5a323e7e88
device_manufacturer=HONOR
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=46.01
